Updater Block 2.0

Topics: General discussion
Oct 9, 2010 at 11:13 AM

Hello,

I download older versions, The Enterprise library and the Updater application block

We tried and used quite gracefully this sample app, http://www.codeproject.com/KB/cs/vanillaupdaterblock.aspx, and it works wrong on our local development machine (Spanish)


The following exception message is thrown when accepting the update : " The ressource language ID cannot be found in the image file".

I read,

In the ManifestFile Configuration (Manifest Editor) in Application Propertie Tab set the Files URI with the remote Server Location, NOT LOCALHOST, because that indicates to the client download update from local machine, and then generate an error in client than handled with ComException

I change value of machinename but I get error
Do anybody here have any clue about that ?

 

Thanks a lot the the clues ?

 

 

 

Oct 11, 2010 at 2:39 AM

Sorry, but the Updater block isn't and never was part of Enterprise Library, and has been obsoleted and unsupported since the release of .NET 2.0 in 2005.